Instalar DOD 1.3 : El directorio no es válido o la version del juego no corresponde Leido 12.275 veces

 
  Invitado
PORFAVOR! esto es una urgencia. ¿En donde se debe instalar el dod 1.3?
Me aparece que escoja una ubicacion y al hacerlo y poner siguiente aparece una ventana que dice :" El directorio no es válido o la version del juego no corresponde? Que puedo hacer esta tarde tengo una partida y no la puedo perder u.u

 

 





  Jorge Dallagiovanna
Lo tenes que instalar dentro de valve.

Por defecto C:\Program Files\Valve
Ahi tienes que instalar, te tira ese error porque no detecta el Engine de HL.

 

 





    ¿Cuantas columnas?     | 2 columnas | 3 columnas | 4 columnas | 5 columnas | 6 columnas |  
    Escribe la dirección web de la imagen:
  Publica tu respuesta  |  Haz Click en el siguiente cuadro para escribir